Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 12:51:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esraa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  esraa Bot:  Hi Esraa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9656893536 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585970590            04:42 PM, 02nd May                   Sohaib                   Hi Esraa  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:43 PM, 02nd May                     esraa                    hello Sohaib           04:43 PM, 02nd May                     esraa                    I made an order couple of days ago, half of it arrived and the rest is still processing           04:44 PM, 02nd May                     esraa                    this is the order number: #9656893536           04:44 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:45 PM, 02nd May                   Sohaib                   IS this your correct contact number : +971585970590           04:46 PM, 02nd May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:48 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           04:48 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:51 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494545